Binary package “linux-aws-cloud-tools-5.4.0-1017” in ubuntu focal

Linux kernel version specific cloud tools for version 5.4.0-1017

 This package provides the architecture dependant parts for kernel
 version locked tools for cloud tools for version 5.4.0-1017 on
 ARMv8.
 You probably want to install linux-cloud-tools-5.4.0-1017-<flavour>.